reslisa(8)

NAME
reslisa - Restricted LAN Information Server

SYNOPSIS

reslisa [options]

DESCRIPTION

This manual page documents briefly the reslisa command.

If you have very strict security rules in your network or you don't want to have another port open or whatever, you can use resLISa instead of lisa(1).

OPTIONS

-c, --config=FILE
    Read FILE instead of $(HOME)/.reslisarc and /etc/reslisarc.

-q, --quiet
    Start quiet without the greeting message.

-u, --unix
    Deprecated.

-k, --kde1
    Deprecated.

-K, --kde2
    Deprecated.

-h, --help
    Show usage.

-v, --version
    Print out a short version info.

SIGNALS

If you send the Hangup-Signal to reslisa, it will reread its configuration file (killall -HUP reslisa).

If you send the User1-Signal to reslisa, it will print some status information to the standard output (killall -USR1 reslisa). You won't see anything if the console from which reslisa was started has terminated.

SEE ALSO

lisa(8)

/opt/trinity/share/doc/lisa/README.gz

AUTHOR

LISa is Copyright (c) 2000-2003 by Alexander Neundorf <neundorf@kde.org>.

This manual page was written by Francois Wendling <frwendling@free.fr>. You can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2 of the License, or (at your option) any later version.